.tweetText {
  color: #0099ff;
}
.userIMG {
  #226bdd;
}

.date span{
  color: #226bdd !important;
}

#twitinner {
  padding: 5px 10px;
}

#twitinner p{
  color: #fff !important;
}
.author a { color: #32ACBD !important; }
.author a:hover { color: #4084BE !important; }
.author a:visited { color: #4084BE !important; }

.tweetText a { color: #4B5E96 !important; }
.tweetText a:hover { color: #4B5E96 !important; }
.tweetText a:visited { color: #4B5E96 !important; }

.add, .even {
  padding: 0 30px 0 0 !important;
  margin: 0 0 20px 0 !important;
} 

#counter {
  bottom: 0;
  color: #FFFFFF;
  float: left;
  font-family: 'Helvetica Neue','Helvetica','Arial',sans-serif;
  font-size: 24px;
  font-weight: 500;
  left: 0;
  position: absolute;
}


#pane1 {
  overflow-y: auto;
  overflow-x: hidden;
  height: 480px;
  padding-right: 0 !important;
}

#tweetArea {
  width: 294px;
  padding: 13px;
}

#twitCover {
  padding: 0;
  width: 294px;
  margin: 0 0 5px 3px;
  background: url(../images/bg-twit-top.gif) no-repeat 0 0 #ffff00;
}

#twitbtn {
/*  float: left;*/
  position: absolute;
  right: -50px;
  top: 0;
  margin: 0 3px 0 0;
}